<resources>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="player_text_size">22sp</dimen>
    <dimen name="player_include_w">180dp</dimen>
    <dimen name="player_include_h">120dp</dimen>
    <dimen name="dice_image_hw">80dp</dimen>
</resources>